{
  "222": {
    "wish_we_empress_vow": {
      "osn": "5♦ · 3♦ (пер.) · 8♣",
      "utochn": "10♥ (пер.) · 8♥ · Жрица",
      "slepa": "9♣ (пер.) · 7♠ (пер.) · 7♣ (пер.)"
    },
    "permission_to_use_him": {
      "osn": "Королева♣ · 4♣ · 10♣",
      "utochn": "Мир · 9♥ · 10♠",
      "slepa": "Иерофант · 9♠ (пер.) · Туз♠ (пер.)"
    },
    "illusion_he_still_owes": {
      "osn": "Туз♦ (пер.) · Король♠ (пер.) · 3♥",
      "utochn": "Паж♦ (пер.) · Рыцарь♣ (пер.) · Звезда (пер.)",
      "slepa": "6♠ · 7♦ · Повешенный (пер.)"
    },
    "safe_base_assumption": {
      "osn": "6♦ · 2♦ · Колесница (пер.)",
      "utochn": "3♠ (пер.) · 8♦ (пер.) · Суд",
      "slepa": "6♣ · Император · 10♦"
    },
    "hope_he_runs_back": {
      "osn": "Паж♠ (пер.) · 4♦ · 5♣ (пер.)",
      "utochn": "4♥ · Рыцарь♠ (пер.) · 4♠",
      "slepa": "Башня (пер.) · Луна (пер.) · 5♥"
    }
  },
  "223": {
    "wish_we_empress_vow": {
      "osn": "10♥ (пер.) · 5♥ (пер.) · Император (пер.)",
      "utochn": "Смерть (пер.) · Туз♥ (пер.) · Маг",
      "slepa": "Императрица (пер.) · Паж♥ (пер.) · Король♠ (пер.)"
    },
    "permission_to_use_him": {
      "osn": "3♠ · 8♠ (пер.) · Колесница (пер.)",
      "utochn": "9♦ (пер.) · 3♥ (пер.) · 8♣ (пер.)",
      "slepa": "6♦ · Паж♣ · 10♦ (пер.)"
    },
    "illusion_he_still_owes": {
      "osn": "7♦ · Звезда · 6♣",
      "utochn": "Рыцарь♠ · Повешенный (пер.) · 5♠",
      "slepa": "Справедливость (пер.) · Королева♦ · 8♥"
    },
    "safe_base_assumption": {
      "osn": "5♣ · Рыцарь♣ · Wheel Of Fortune (пер.)",
      "utochn": "4♥ · Умеренность · 10♣",
      "slepa": "Король♦ (пер.) · Башня · 3♦"
    },
    "hope_he_runs_back": {
      "osn": "9♠ · Туз♠ (пер.) · 2♦",
      "utochn": "Солнце · Рыцарь♦ (пер.) · 9♣",
      "slepa": "Мир · 2♠ (пер.) · Король♣"
    }
  },
  "224": {
    "wish_we_empress_vow": {
      "osn": "7♣ (пер.) · 3♣ · 8♥ (пер.)",
      "utochn": "Королева♥ · Паж♠ · Отшельник",
      "slepa": "Иерофант (пер.) · Туз♥ · 3♦"
    },
    "permission_to_use_him": {
      "osn": "2♠ · Туз♦ · Башня",
      "utochn": "4♣ · Рыцарь♦ (пер.) · 10♣ (пер.)",
      "slepa": "Король♥ (пер.) · 5♠ (пер.) · Шут (пер.)"
    },
    "illusion_he_still_owes": {
      "osn": "10♥ · Маг · Паж♦",
      "utochn": "8♦ · 6♥ · Дьявол (пер.)",
      "slepa": "9♥ (пер.) · Туз♠ (пер.) · Король♠ (пер.)"
    },
    "safe_base_assumption": {
      "osn": "4♥ · Рыцарь♠ (пер.) · 2♥",
      "utochn": "10♠ (пер.) · Колесница (пер.) · Суд (пер.)",
      "slepa": "Рыцарь♥ · Король♦ · 9♦ (пер.)"
    },
    "hope_he_runs_back": {
      "osn": "3♠ (пер.) · 6♦ · 8♣",
      "utochn": "Рыцарь♣ · Луна (пер.) · Королева♠",
      "slepa": "7♥ · Королева♣ (пер.) · Солнце (пер.)"
    }
  },
  "225": {
    "wish_we_empress_vow": {
      "osn": "2♠ · 10♠ (пер.) · 3♥ (пер.)",
      "utochn": "Король♣ · Император · Умеренность (пер.)",
      "slepa": "4♦ (пер.) · 9♠ (пер.) · 8♥ (пер.)"
    },
    "permission_to_use_him": {
      "osn": "2♣ · Колесница · Рыцарь♠ (пер.)",
      "utochn": "Звезда (пер.) · Рыцарь♥ · 9♦",
      "slepa": "Смерть · 7♣ (пер.) · Туз♥ (пер.)"
    },
    "illusion_he_still_owes": {
      "osn": "Королева♦ (пер.) · 7♠ (пер.) · Жрица",
      "utochn": "6♦ · 10♥ · 3♦ (пер.)",
      "slepa": "Туз♠ (пер.) · 6♠ (пер.) · 9♥ (пер.)"
    },
    "safe_base_assumption": {
      "osn": "Король♠ (пер.) · Императрица · 4♣ (пер.)",
      "utochn": "6♥ (пер.) · Справедливость (пер.) · Король♥",
      "slepa": "8♦ (пер.) · Паж♥ (пер.) · Башня (пер.)"
    },
    "hope_he_runs_back": {
      "osn": "2♦ · Рыцарь♣ · Иерофант (пер.)",
      "utochn": "5♦ · Туз♣ · 10♦",
      "slepa": "9♣ (пер.) · 8♣ · Рыцарь♦ (пер.)"
    }
  },
  "226": {
    "wish_we_empress_vow": {
      "osn": "Королева♦ (пер.) · 6♠ (пер.) · 3♥",
      "utochn": "Влюблённые · Рыцарь♣ · 6♣",
      "slepa": "Отшельник (пер.) · Справедливость · 2♦ (пер.)"
    },
    "permission_to_use_him": {
      "osn": "Паж♣ (пер.) · 7♦ · Луна",
      "utochn": "Иерофант · 7♠ (пер.) · 9♥",
      "slepa": "Туз♣ · 8♥ · Туз♥"
    },
    "illusion_he_still_owes": {
      "osn": "Паж♥ · Король♦ (пер.) · Повешенный",
      "utochn": "5♣ (пер.) · Смерть (пер.) · 4♦",
      "slepa": "Солнце · 5♥ (пер.) · Паж♠ (пер.)"
    },
    "safe_base_assumption": {
      "osn": "3♦ (пер.) · 9♦ · 2♠ (пер.)",
      "utochn": "3♣ · Король♣ · 8♦",
      "slepa": "Королева♠ (пер.) · 10♠ (пер.) · 5♦ (пер.)"
    },
    "hope_he_runs_back": {
      "osn": "Королева♣ · Звезда · Маг (пер.)",
      "utochn": "7♣ · 10♦ (пер.) · Рыцарь♦ (пер.)",
      "slepa": "Жрица · Туз♠ · Умеренность (пер.)"
    }
  },
  "227": {
    "wish_we_empress_vow": {
      "osn": "Мир (пер.) · Колесница · Паж♦ (пер.)",
      "utochn": "9♥ · 9♦ · 9♣ (пер.)",
      "slepa": "Паж♥ (пер.) · Солнце · 5♥"
    },
    "permission_to_use_him": {
      "osn": "3♦ · Иерофант (пер.) · Справедливость (пер.)",
      "utochn": "10♥ · 8♠ · 6♠",
      "slepa": "8♥ · Луна (пер.) · 4♦"
    },
    "illusion_he_still_owes": {
      "osn": "Туз♣ (пер.) · Император (пер.) · Жрица (пер.)",
      "utochn": "Звезда (пер.) · Влюблённые (пер.) · 5♣",
      "slepa": "Шут · Паж♣ (пер.) · Fortitude (пер.)"
    },
    "safe_base_assumption": {
      "osn": "Паж♠ · Рыцарь♦ (пер.) · 3♣",
      "utochn": "Король♣ (пер.) · 8♣ · 7♠ (пер.)",
      "slepa": "Рыцарь♣ (пер.) · Туз♦ · 2♠ (пер.)"
    },
    "hope_he_runs_back": {
      "osn": "Башня (пер.) · 4♠ · 3♠ (пер.)",
      "utochn": "Король♠ · Императрица (пер.) · Суд",
      "slepa": "Рыцарь♥ · 10♣ · Повешенный (пер.)"
    }
  },
  "228": {
    "wish_we_empress_vow": {
      "osn": "Fortitude · 7♥ (пер.) · Умеренность (пер.)",
      "utochn": "2♦ (пер.) · Король♣ · 6♣",
      "slepa": "9♦ · Солнце (пер.) · Король♠"
    },
    "permission_to_use_him": {
      "osn": "3♣ (пер.) · 7♣ (пер.) · 3♥ (пер.)",
      "utochn": "10♥ (пер.) · Мир · Смерть (пер.)",
      "slepa": "2♠ (пер.) · Рыцарь♣ (пер.) · 3♠"
    },
    "illusion_he_still_owes": {
      "osn": "4♠ · Справедливость · 2♥",
      "utochn": "Рыцарь♠ · Жрица · Туз♠ (пер.)",
      "slepa": "Королева♦ · Башня (пер.) · Паж♠"
    },
    "safe_base_assumption": {
      "osn": "Иерофант (пер.) · 9♠ · 8♥",
      "utochn": "Шут (пер.) · Отшельник · 7♠ (пер.)",
      "slepa": "Повешенный (пер.) · Маг (пер.) · 4♣ (пер.)"
    },
    "hope_he_runs_back": {
      "osn": "Рыцарь♦ (пер.) · Королева♣ · Королева♠",
      "utochn": "Влюблённые (пер.) · 5♠ (пер.) · Королева♥",
      "slepa": "8♦ · 3♦ (пер.) · 6♥"
    }
  }
}